000020646 - AIX Libc fix for AIX dup message issue

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000020646
Applies ToIBM AIX
RSA ACE/Server 5.1 (no longer supported as of 7-14-2006)
bos.rte.libc.5.1.0.51.bff
AIX commands to install fix
IssueAIX Libc fix for AIX dup message issue
Causesdsetup -config will error with a dup message failure when invoking libc
ResolutionTo correct this issue, obtain the fix from IBM:

# installp -acgXd /filelocation bos.rte.libc

This will install the libc to stop the dup message issue when installing or using version 5.1 of the RSA ACE/Server product.
Legacy Article IDa17959

Attachments

    Outcomes